/* CSS Document */

body {
  text-align:center;
  color:#000000;
  font-family:Verdana, sans-serif;
  background-color:#ffffff;
  background-image: url(images/hg3.gif);
  background-repeat:repeat-x;
  height: 100%;
  margin: 0;
  padding: 0;
  
}

/* j: neu */
IMG{
	border: none;
}


   /* überschrift linke Spalte */
H1 { 
   color: #F61D50;
   font-size:larger;
   font-variant:small-caps;
   font-weight:bold;
   margin-top:0;
   }  
   



   /* container des logos */
 
#logo {
  width:760px;
  text-align:left;
  background-color:#ffffff;
  margin-top:0;
  top:0;
}


   /* container der beiden bilder: bild links austauschbar per cms, rechtes bild wechselt je nach menupunkt, fix */

#bild {
    width:760px;
	margin-top:15px;;
  }

   /* rahmen der navigation */
#navi {
	width:760px;
	padding:0px;
	clear:left;
	top:195px;
	height: 45px;
   }
   
   /* buttons und image-rollover der navigation */

         #news a { 
         display:block;
         background-image: url(images/buttons/getnews.gif);
		 background-repeat:no-repeat;
		 float:left;
         width:96px; height:45px;
	     }
	 
         #news a:hover  {
         background-image: url(images/buttons/getnews1.gif);
         }
		 
		 #news_active  {
         display:block;
         background-image: url(images/buttons/getnews1.gif);
		 background-repeat:no-repeat;
		 float:left;
         width:96px; height:45px;
         }

		 
		 #contact  a { 
         display:block; 
		 float:left;
         background-image: url(images/buttons/contact.gif);
		 background-repeat:no-repeat;
         width:84px; height:45px;
	     }
	 
         #contact a:hover  {
         background-image: url(images/buttons/contact1.gif);
         }
		 
		 #contact_active  a { 
         display:block; 
		 float:left;
         background-image: url(images/buttons/contact1.gif);
		 background-repeat:no-repeat;
         width:84px; height:45px;
	     }
         
		 
		 #links  a { 
         display:block; 
		 float:left;
         background-image: url(images/buttons/links.gif);
		 background-repeat:no-repeat;
         width:71px; height:45px;
	     }
	 
	 
         #links a:hover  {
         background-image: url(images/buttons/links1.gif);
         }
		 
		 
		 #links_active  a { 
         display:block; 
		 float:left;
         background-image: url(images/buttons/links1.gif);
		 background-repeat:no-repeat;
         width:71px; height:45px;
	     }
		 
		  #home  a { 
         display:block; 
		 float:left;
         background-image: url(images/buttons/home.gif);
		 background-repeat:no-repeat;
         width:89px; height:45px;
	     }
	 
	 
         #home a:hover  {
         background-image: url(images/buttons/home1.gif);
         }
		 
		#home_active a{
         display:block; 
		 float:left;
         background-image: url(images/buttons/home1.gif);
		 background-repeat:no-repeat;
         width:89px; height:45px;
         }
		 
		 
		 #pastprojects a { 
         display:block; 
		 float:left;
         background-image: url(images/buttons/past.gif);
		 background-repeat:no-repeat;
         width:162px; height:45px;
	     }
	 
	 
         #pastprojects a:hover  {
         background-image: url(images/buttons/past1.gif);
         }
		 
		 #pastprojects_active a { 
         display:block; 
		 float:left;
         background-image: url(images/buttons/past1.gif);
		 background-repeat:no-repeat;
         width:162px; height:45px;
	     }
		 
		 #artists  a { 
         display:block; 
		 float:left;
         background-image: url(images/buttons/artist.gif);
		 background-repeat:no-repeat;
         width:108px; height:45px;
	     }
	 
	 
         #artists a:hover  {
         background-image: url(images/buttons/artist1.gif);
         }
		 
		 #artists_active  a { 
         display:block; 
		 float:left;
         background-image: url(images/buttons/artist1.gif);
		 background-repeat:no-repeat;
         width:108px; height:45px;
	     }
	 
		 #photogallery  a { 
         display:block; 
		 float:left;
         background-image: url(images/buttons/photo.gif);
		 background-repeat:no-repeat;
         width:150px; height:45px;
	     }
	 
	 
         #photogallery  a:hover  {
         background-image: url(images/buttons/photo1.gif);
         }
		
		 #photogallery_active  a { 
         display:block; 
		 float:left;
         background-image: url(images/buttons/photo1.gif);
		 background-repeat:no-repeat;
         width:150px; height:45px;
	     }
		  /* ende buttons */ 
		  
		  
/* container für linke spalte und hauptinhalt */   
		 
#centering {
   font-size: 0.7em;
   line-height: 1.5em;
   font-family:Verdana, sans-serif;
	width:760px;
	margin-top:40px;
	height:auto;
}		
	
	
/* container für linke spalte, enth�lt teaser */   	 
		 
#linkespalte {
  float:left;
  margin-right: 17px;
  width:233px;
  text-align:right;
}

/* container für teaser, enthaetlt austauschbares bild und bildunterschrift */   	
/* j: IDs müssen eindeutig sein (nur einmal auftreten), 
daher teaser + bildunterschrift jetzt klasse */
.teaser {
width:auto;
text-align:right;
}

.bildunterschrift {
background:#C9D4BE;
width:100%;
height:14px;
margin-top:3px;
  font-size: 10px;
  color:#333333;
  font-family:Verdana, sans-serif;
}


/* container für hauptinhalt mit linie */  

#inhalt {
  float:left;
  width:474px;
  padding:0px 17px;
  text-align:left;
  border-left: 1px solid #D3D1D1;
  
}


/* container für angefuegtes bild */  
#netzwerkbild {
	padding:0px;
	float:left;
	 width:586px;
}

                

/* schriftstile */  


.fliessgrau {
  color:#999999;
}

/* schriftstil für bildunterschriften, footer etc */ 
.fliess10{
  font-size: 10px;
  color:#333333;
  font-family:Verdana, sans-serif;
}

/* schriftstil für pinke kapit�lchen im fliesstext etc */ 
.capitals-red{ 
   color: #F61D50;
   font-size:larger;
   font-variant:small-caps;
   font-weight:bold;
   }
   
   
  /* schriftstil für gruene kapitaelchen unter der ueberschrift etc */ 
  .capitals-green{ 
   color: #8E957C;
   font-variant:small-caps;
   font-weight:bold;
   }
   
   
   /* schriftstil auflistung alphabet/ artists */ 
   a.cap-red_b{ 
   color: #F61D50;
    text-decoration:none;
   font-size:13px;
   font-variant:small-caps;
   font-weight:bold;
   letter-spacing:2px;
   }
   
   a.cap-red_b:hover{ 
   text-decoration:none;
   color: #8E957C;
   }
   

   
/* schriftstil für interne links */ 
 
a.intern{
  color:#ffffff;
  text-decoration:none;
  background-color:#F96084; 
  }


a.intern:hover {
    text-decoration:none;
	color:#000000;
	background-color:#F96084;
}
	 
/* schriftstil für externe links */  

a.extern {
  color:#000000;
  text-decoration:none;
  background-color:#FADDE4;
  }


a.extern:hover {
    text-decoration:none;
	color:#ffffff;
	background-color:#F6BBC9;
}

.tab{
height:100%;
 }
  

 






